#overlay {
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9000;
    color: #fff;
    font-family: sans-serif;
    padding: 50px;
    font-size: 40px;
    text-transform: uppercase;
}

.nav {
    position: fixed;
    background: #1b1f21;
    z-index: 9999999;
    font-family: sans-serif;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}


.nav.top-left {
    top: 0;
    left: 0;
    border-bottom-right-radius: 5px;
}

.nav.top-right {
    top: 0;
    right: 0;
    border-bottom-left-radius: 5px;
}

.nav.bottom-left {
    bottom: 0;
    left: 0;
    border-top-right-radius: 5px;
}

.nav.bottom-right {
    bottom: 0;
    right: 0;
    border-top-left-radius: 5px;
}

.nav a {
    padding: 10px;
    font-family: sans-serif;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.nav a.btn{
    background: #ef4136;
}

a.btn:hover{
    background: #626262;
}

header {
    font-family: sans-serif;
    background: #1b1f21;
    color: #fff;
    padding: 10px;
    z-index: 999999999;

    display: flex;
    align-content: center;
    align-items: center;
}

.example-code{
    margin: 25px;
}

header a{
    color: #ef4136;
    text-decoration: none;
}

body,html{
    margin: 0;
    padding: 0;
}


div:not(.example-code) a.btn{
    transition: all 0.5s;
    background: #ef4136;
    padding: 10px;
    margin: 10px;
    color: #fff; 
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 5px;
    text-decoration: none;
}

header a.btn:hover{
    transition: all 0.5s;
    background: #626262;
}

.description{
    display: flex;
    user-select: none;
    justify-content: center;
    align-items: center;
    position: absolute;
    height: 100vh;
    width: 100vw;
    background: #1b1f21;
    z-index: 99999999;
    color: #fff;
    flex-direction: column;
    display: none;
}

.description div{
    margin-top: 20px;
}

.description a.btn{
    margin-top: 60px;
}

#description:target{
    display: flex;
}

@media (max-width: 1000px){
    header{
        display: none;
    }
}

@media (max-width: 800px) { 
    div.nav{
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
}

div:not(.example-code) *{
    font-family: "Barlow", Helvetica, sans-serif;
}